Subject: Re: Create/Join multicast group

From: "Lih-Er.Wey" <[email-masked]>
Date: Thu, 11 Dec 97 17:49 EST

Thanks, Bill. With "vat -r ...", every one can see each other now.

The sdr advertisement problem is still a puzzle. It is certainly not a
TTL problem. I did a " show ip mr 224.2.127.254" on the cisco router,
Here is what I got. -